#Sun Sep 08 08:20:02 GMT 2013
tsi.image.sunny=false
tsi.image.count.below.proczen=14807
tsi.image.version=1.1.2
tsi.image.count.below.horizon=20811
tsi.image.fraction.thin=4.5050118256560425E-5
tsi.image.time=September 8, 2013 8\:20\:00 AM GMT+00\:00
tsi.image.count.unknown=227
tsi.image.solar.altitude=4.462007842452029
tsi.image.fraction.opaque=0.008807298119157562
tsi.image.count.box=16791
tsi.image.solar.azimuth=85.57992506401719
tsi.image.count.sky=44395
tsi.image.count.mask=4345
